.hrdevices{
    margin-top: 10px;
    .container{
        width: 100%;
        max-width: 1210px;
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        overflow: hidden;
        .title{
            position: relative;
            margin: 0 auto;
            text-align: center;
            p{
                margin: 2px;
                color: white;
                &:nth-child(1){
                  font-weight: bold;
                  font-size: 50px;
                }
                &:nth-child(2){
                  font-weight: lighter;
                  font-size: 20px;
                }
            }
        }
        .body{
            margin-top: 50px;
            position: relative;
            width: 100%;
            height: 350px;
            img{
                &:nth-child(1){
                    max-height: 320px;
                    position: absolute;
                    right: 49%;
                }
                &:nth-child(2){
                    z-index: 1;
                    position: absolute;
                    max-height: 280px;
                    left: 46%;
                    top: 60px;
                }
                &:nth-child(3){
                    position: absolute;
                    max-height: 290px;
                    left: 53%;
                    top: 30px;
                }
            }
        }
        .footer{
            position: relative;
            width: 100%;
            margin-top: 23px;
            .labelcon{
                display: flex;
                justify-content: space-between;
                width: 70%;
                margin: 0 auto;
                p{
                    text-align: center;
                    margin: 0 auto;
                    font-weight: lighter;
                    color: white;
                    font-size: 15px;
                }
            }
        }
    }
}

@media screen and (max-width:960px){
    .hrdevices{
        .container{
            .title{
                p{
                    &:nth-child(1){
                        font-size: 25px;
                    }
                    &:nth-child(2){
                        font-size: 12px;
                    }
                }
            }
            .body{
                margin-top: 30px;
                img{
                    &:nth-child(1){
                        max-height: 280px;
                        position: absolute;
                        right: 29%;
                    }
                    &:nth-child(2){
                        max-height: 240px;
                        position: absolute;
                        left: 30%;
                        top: 110px;
                    }
                    &:nth-child(3){
                        max-height: 260px;
                        position: absolute;
                        left: 50%;
                        top: 60px;
                    }
                }
            }
            .footer{
                .labelcon{
                    p{
                        margin: 0;
                        font-size: 12px;
                    }
                }
            }
        }
    }
}